<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>JavaScript</title>
  </head>

  <body>
    <p id="text"></p>

    <div>
      <p class="number">1</p>
      <p class="number">2</p>
      <p class="number">3</p>
    </div>

    <div id="button-wrapper"></div>

    <script type="text/javascript" src="scripts/main.js"></script>
  </body>
</html>
